### Name: hgug4111aPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hgug4111aPROSITE
### Keywords: datasets

### ** Examples

                x <- hgug4111aPROSITE
        # Get the probe identifiers that are mapped to any PROSITE ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xxx <- as.list(x[mapped_probes])
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



